﻿* 
{ 
	margin:0;	
	border-collapse:separate;	
	border-spacing:0;
	-moz-box-sizing: border-box; 	
	cursor: default;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;  /*Trebuchet Stack */
	/*font-family:Verdana,Geneva,sans-serif;*/	/*Wide Sans-Serif Stack*/
	/*font-family:Tahoma,Arial,Helvetica,sans-serif;*/	/*Narrow Sans-Serif Stack*/
	/*font-family:Georgia,Utopia,Palatino,'Palatino Linotype',serif;*/	/*Wide Serif Stack*/
	/*font-family:'Times New Roman',Times,serif;*/	/*Narrow Serif Stack*/
	/*font-family:'Courier New','Courier',monospace;*/	/*Mono-Spaced Stack*/
}

body
{
	font-size: 9pt;
	color: #636869;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.footer
{
	font-size:7pt;
	font-weight:normal;
	color:#636869;
}

ul.buxjr
{
	margin:0; 
	padding:0;
	list-style-position:outside;
    list-style-type:square;
    margin-left:14px;
}

ul.buxjr li
{
	color: #ff2846;
	padding:0px;
	margin:3px;
	font-size:14pt;
}

ul.buxjr li span
{
	color: #636869;
	padding:0px;
	margin:0 0 0 0;
	font-size:12pt;
	font-weight:normal;
}

h1
{
	font-weight: bold;
	font-size: 16pt;
	color: #ff2846;
}

h2
{
	font-weight: bold;
	font-size: 12pt;
	color: #0f6b89;
	margin:0 0 0 0;
}

h3
{
	font-weight: bold;
	font-size: 10pt;
	color: #636869;
	margin:0 0 2px 0;
	text-transform:uppercase;
}

.ital_geo
{
	font-family:Georgia,Utopia,Palatino,'Palatino Linotype',serif;	/*Wide Serif Stack*/
	font-size: 12pt;
	color: #636869;
    font-style:italic;    
}

.casestudy
{
    font-size:10pt;
    color:#ffffff;
}

p
{
	margin: 8px 0px 8px 0px;
}

table
{ 
	border-collapse: collapse; border-spacing: 0; 
}

div.hr 
{ 
    	margin-top:8px;
    	margin-bottom:8px;
	width: 100%; 
	height: 1px; 
	border-top: dashed 1px #cc9E66; 
} 

div.preload 
{ 
	height: 0; 
	overflow: hidden; 
} 

.sm
{
	font-size:8px;
}

.lg
{
	font-size:13px;
}

.bld
{
	font-weight: bold;
}

.condensed
{
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

.bldr
{
	font-size: 14px;
	font-weight: bold;
	letter-spacing:-1px;
}

.btn
{
	font-size: 8pt;
	width:64px;
	color: #666666;
}	

.box
{
	color:#555555;
	font-size: 8pt;
	font-weight:normal;
	border-style:solid;
	border-width:1px;
	border-color:#797f80;
	padding:2px 4px 2px 4px;
	width:180px;
}

.box_watermarked
{
	font-size: 8pt;
	font-weight:normal;
    	font-style:italic;
    	color:#dcdcdc;
	border-style:solid;
	border-width:1px;
	border-color:#797f80;
	padding:2px 4px 2px 4px;
	width:180px;
}

.ddl
{
	font-size: 8pt;
	font-weight:normal;
	border-style:solid;
	border-width:1px;
	border-color:#797f80;
	color:#555555;
	padding:4px;
}

.valid
{
	font-size: 8pt;
	color:#cc0000;
	font-weight:bold;
}

.msg
{
	font-size: 8pt;
	color:#085aa4;
	font-weight:bold;
}

a:link, a:visited
{
	text-decoration:underline;
	cursor:pointer;
	color: #0f6b89;
}

a:hover
{
	text-decoration:underline;
	cursor:pointer;
	color:#0f6b89;
}

a.nav_footer:link, a.nav_footer:visited
{
	color:#636869;
	font-weight:bold;
	font-size: 7pt;
	padding:9px 8px 9px 8px;
	text-align: center;
	white-space:nowrap;
	text-decoration:none;
	display:block;
}

a.nav_footer:hover, a.nav_footer_on:link, a.nav_footer_on:visited, a.nav_footer_on:hover
{
	color:#ff2846;
	font-weight:bold;
	font-size: 7pt;
	padding:9px 8px 9px 8px;
	text-align: center;
	white-space:nowrap;
	text-decoration:none;
	display:block;
}

a.nav_footer_blu:link, a.nav_footer_blu:visited
{
	color:#0f6b89;
	font-weight:bold;
	font-size: 7pt;
	padding:9px 8px 9px 8px;
	text-align: center;
	white-space:nowrap;
	text-decoration:none;
	display:block;
}

a.nav_footer_blu:hover
{
	color:#24a7d2;
	font-weight:bold;
	font-size: 7pt;
	padding:9px 8px 9px 8px;
	text-align: center;
	white-space:nowrap;
	text-decoration:none;
	display:block;
}


.employee_login 
{
    display:block;
    float:right;
    margin:6px 0 6px 0;
}

a.employee_login:link, a.employee_login:visited
{
	text-decoration:none;
	white-space:nowrap;
	outline:0;
	font-size:11pt;
	font-weight:bold;
	color:#0f6b89;
	padding:6px 25px 5px 15px;
	
}

a.employee_login:hover
{
	text-decoration:none;
	white-space:nowrap;
	outline:0;
	font-size:11pt;
	color:#24a7d2;
}

